[DIALOG_102]
BUTTON_1001=固件
BUTTON_1003=...
BUTTON_1004=开始注入
BUTTON_1008=配置
BUTTON_1009=清空信息
BUTTON_1010=开始解包
BUTTON_1011=开始打包
BUTTON_1012=修改Boot
BUTTON_1013=修改Kernel
BUTTON_1017=功能
DIALOG_TITLE=固件工厂工具
LABEL_1006=选择固件:
LABEL_1007=解包密钥:
LABEL_1015=信息提示...
TABCTRL_1016_Tab_0=修改图片资源
TABCTRL_1016_Tab_1=Apk资源管理
TABCTRL_1016_Tab_2=固件信息设置

IDC_STATIC_SYS_INFO=系统信息
IDC_STATIC_USB_CONFIG=USB信息
IDC_STATIC_SYS_SETTINGS=系统配置
IDC_STATIC_SYS_SETTINGS_BACKUP=系统状态克隆
IDC_STATIC_LOGO_CONFIG=画面配置
IDC_STATIC_APKS_CONFIG=APK配置(右键添加删除)
IDC_STATIC_BOOT_RING=替换开机铃声


IDC_TAB_LOGO_TAB_0=Boot logo
IDC_TAB_LOGO_TAB_1=开机动画
IDC_TAB_LOGO_TAB_2=默认壁纸
IDC_TAB_LOGO_TAB_3=关机动画
IDC_TAB_LOGO_TAB_4=充电动画

IDC_TAB_APK_TAB_0=内置 APK
IDC_TAB_APK_TAB_1=可卸载 APK
IDC_CHECK_ENABLE_BT=蓝牙设备


IDC_EDIT_CLONE_INTRO=您可以通过此功能把1.系统设置项2.原生或第三方Launcher的桌面布局3.设备端可卸载的预安装应用4.浏览器主页，书签，设置等等克隆到固件中

[Prompt]
MESSAGE_RUNNING_NOW=其他操作正在进行,请稍后退出!
MESSAGE_KEY_EMPTY=解包密钥不能为空!
MESSAGE_NOFOUND_RKIAMGEMAKER=没有找到RKImageMaker.exe!
MESSAGE_NOFOUND_AFPTOOL=没有找到AFPTool.exe!
MESSAGE_NOFOUND_MKCRAMFS=没有找到mkcramfs.exe!
MESSAGE_NOFOUND_CRAMFSCK=没有找到cramfsck.exe!
MESSAGE_NOFOUND_FIRMWARE=原始固件没有选择!
MESSAGE_TITLE=固件工具
MESSAGE_CONFIRM_SAVE=确认保存文件吗?
MESSAGE_FILE_EXIST=该文件已经存在，不能重复添加

INFO_MESSAGEBOX_INFOTITLE=信息
INFO_MESSAGEBOX_ERRORTITLE=错误
INFO_START_UNPACK=开始解包
INFO_START_PACK=开始打包
INFO_PACKING_BOOT=正在打包boot.img...
INFO_PACK_BOOT_OK=打包boot.img成功
INFO_PACKING_RECOVERY=正在打包recovery.img...
INFO_PACK_RECOVERY_OK=打包recovery.img成功
INFO_PACKING_SYSTEM=正在打包system.img...
INFO_PACK_SYSTEM_OK=打包system.img成功
INFO_PACKING_ANDROID=正在打包Android固件...
INFO_PACK_ANDROID_OK=打包Android固件成功
INFO_PACKING_UNION=正在打包统一固件...
INFO_PACK_UNION_OK=打包统一固件成功
INFO_NEW_FIRMWARE_POSITION=,新固件位置
INFO_PACK_FIRMWARE_OK=打包固件成功.
INFO_PACK_FIRMWARE_FAIL=打包固件失败.
INFO_UNPACKING_UNION=正在解包统一固件...
INFO_UNPACK_UNION_OK=解包统一固件成功
INFO_UNPACKING_ANDROID=正在解包Android固件...
INFO_UNPACK_ANDROID_OK=解包Android固件成功,Image位置(程序目录\Temp\Android\Image)
INFO_CHECKING_KERNEL=开始校验Kernel.img...
INFO_CHECK_KERNEL_OK=校验Kernel.img成功
INFO_UNPACKING_BOOT=正在解包boot.img...
INFO_UNPACK_BOOT_OK=解包boot.img成功,boot数据位置(程序目录\Temp\Boot)
INFO_UNPACKING_RECOVERY=正在解包recovery.img...
INFO_UNPACK_RECOVERY_OK=解包recovery.img成功,recovery数据位置(程序目录\Temp\Recovery)
INFO_UNPACKING_SYSTEM=正在解包system.img...
INFO_UNPACK_SYSTEM_OK=解包system.img成功,System数据位置(程序目录\Temp\System)
INFO_UNPACK_FIRMWARE_OK=解包固件成功
INFO_UNPACK_FIRMWARE_FAIL=解包固件失败
INFO_CLONE_OK=克隆成功.

ERROR_CREATE_FILE_FAILED=创建文件失败
ERROR_NOFOUND_KERNEL=没有找到kernel.img
ERROR_NOFOUND_BOOT=没有找到boot.img
ERROR_NOFOUND_RECOVERY=没有找到recovery.img
ERROR_NOFOUND_RAMDISK=没有找到ramdisk.img
ERROR_NOFOUND_RAMDISK_DIR=\Temp\Boot\Ramdisk目录不存在
ERROR_PACKING_RAMDISK_DOING_WRONG=打包ramdisk.img执行失败
ERROR_UNPACK_KERNEL_FAIL=解包kernel.img失败
ERROR_PACKING_BOOT_DOING_WRONG=打包boot.img执行失败
ERROR_PACK_BOOT_FAIL=打包boot.img失败
ERROR_PACK_RAMDISK_FAIL=打包ramdisk.img失败
ERROR_NOFOUND_BOOT_DIR=\Temp\Boot\Boot目录不存在
ERROR_NOFOUND_RECOVERY_DIR=\Temp\Recovery\Recovery目录不存在
ERROR_PACKING_RAMDISK_RECOVERY_DOING_WRONG=打包ramdisk_recovery.img执行失败
ERROR_PACKING_RECOVERY_DOING_WRONG=打包recovery.img执行失败
ERROR_PACK_RECOVERY_FAIL=打包recovery.img失败
ERROR_PACK_RAMDISK_RECOVERY_FAIL=打包ramdisk_recovery.img失败
ERROR_NOFOUND_SYSTEM_DIR=没有找到\Temp\System目录
ERROR_PACKING_SYSTEM_DOING_WRONG=打包system.img执行失败
ERROR_PACK_SYSTEM_FAIL=打包system.img失败
ERROR_PACK_SYSTEM_NOFOUND_SYSTEM_IMAGE=打包system.img失败,没有找到system.img
ERROR_NOFOUND_ANDROID_DIR=没有找到\Temp\Android目录
ERROR_PACKING_ANDROID_DOING_WRONG=打包Android固件执行失败
ERROR_PACK_ANDROID_NOFOUND_FIRMWARE_IMAGE=打包Android固件失败,没有找到firmware.img
ERROR_PACK_ANDROID_NOFOUND_UPDATE_IMAGE=打包Android固件失败,没有找到update.img
ERROR_PACKING_UNION_DOING_WRONG=打包统一固件执行失败
ERROR_PACK_UNION_NOFOUND_UPDATE_IMAGE=打包统一固件失败,没有找到update.img
ERROR_UNPACKING_UNION_DOING_WRONG=解包统一固件失败
ERROR_UNPACK_UNION_NOFOUND_FIRMWARE_IMAGE=解包统一固件失败,没有找到firmware.img
ERROR_UNPACKING_ANDROID_DOING_WRONG=解包Android固件失败
ERROR_UNPACK_ANDROID_NOFOUND_BOOT_IMAGE=解包Android固件失败,没有找到boot.img
ERROR_UNPACK_ANDROID_NOFOUND_RECOVERY_IMAGE=解包Android固件失败,没有找到recovery.img
ERROR_UNPACK_ANDROID_NOFOUND_SYSTEM_IMAGE=解包Android固件失败,没有找到system.img
ERROR_CHECK_KERNEL_FAIL=校验kernel.img失败
ERROR_UNPACKING_BOOT_DOING_WRONG=解包boot.img执行失败
ERROR_UNPACKING_RECOVERY_DOING_WRONG=解包recovery.img执行失败
ERROR_UNPACKING_SYSTEM_DOING_WRONG=解包system.img失败
ERROR_UNPACK_SYSTEM_FAIL=解包system.img失败,请确认工具所在分区是NTFS分区

ERROR_PACK_DATA_PARTITION=打包data分区失败，请确认设备内部存储空间足够，并且没有挂载为电脑上的U盘，具体详见log文件
ERROR_PULL_DATABK_IMAGE=传输databk镜像文件失败，具体详见LOG文件

[Common]
OPEN=打开
LOAD_SUCCESS=加载成功！
ERROR_COPY_FILE_FAILED=复制文件失败！

[SystemSeting]
ON=开
OFF=关
OPEN=打开
SMALL=小
NORMAL=正常
LARGE=大
HUGE=超大
COMPANY=公  司
MODEL_NUMBER=机  型
USB_FACTORY=USB 厂商
DISK_VOLUME=磁盘卷标
DPI_SETTING=DPI 设置
BRIGHTNESS=屏幕亮度
DEFAULT_URL=默认网址
BUILD_NUMBER=固件版本
BUILD_NUMBER_SDK=SDK 版本
SLEEP_TIME=休眠超时
USB_MODE=USB 模式
FONT_SIZE=默认字体
LANGUAGR_AREA=语言/地区
TIME_ZONE=修改 时区
UNKNOWN_SOURCE=允许安装未知来源应用
READ_RESOURCE=读取资源
SYSTEM_CLONE=克隆

BOOT_LOGO=Boot Logo
ANDROID_ANIMATION=安卓开机动画
DEFAULT_WALL_PAPER=默认壁纸
SHUTDOWN_ANIMATION=安卓关机动画
CHARGE_ANIMATION=充电动画
BTN_REPLACE_BOOT_RING=替换开机铃声

REPLACE_BOOT_LOGO=替换BootLogo
REPLACE_ANDROID_ANIMATION=替换开机动画
REPLACE_WALL_PAPER=替换默认壁纸
REPLACE_SHUTDOWN_ANIMATION=替换关机动画
REPLACE_CHARGE_ANIMATION=替换充电动画

MODIFY_SYS_CONFIG=修改系统配置
MODIFY_BUILD_PROP=修改Buildprop
MODIFY_KAY_MAPPED=修改按键映射
MODIFY_BATTERY_PARAMS=修改电池参数
HELP=帮助

CONFIRM_MODIFICTION=保  存
LOAD_SUCCESS=导入成功！
OPEN_DEFAULT_WALLPAPER =打开 default_wallpaper
MODIFY_SUCCESS=修改完毕！ 

ERROR_OPEN_FILE_FAILED=打开文件失败！
ERROR_READ_FILE_BUILD_PROP=Build.prop 读取错误！
ERROR_READ_FILE_PARAMETER=parameter 读取错误！
ERROR_READ_FILE_INIT_RC=init.rc 读取错误！
ERROR_COPY_FILE_FAILED=拷贝文件失败！
ERROR_DISK_VOLUME_ILLEGAL=磁盘卷标超出限制，小于12个字符！

ERROR_REPLACE_PICTURE=图片错误！


[APKList]
APK_LIST=APK列表
INSIDE_APK=内置APK
UNINSTALL_APK=可卸载APK
FILE_NAME=文件名称
FILE_SIZE=文件大小
FILE_DATE=文件日期
ADD_APK=添加 APK
DEL_APK=删除 APK
DELETE_FILE=确定删除选择的文件吗？

[Logo]
READ_LOGO=读取LOGO
REPLACE_KERNEL_LOGO=替换内核LOGO
REPLACE_ANDROID_LOGO=替换Android动画
REPLACE_LAUNCH_LAYOUT=替换桌面布局
REPLACE_LAUNCH_WALLPAPER=替换默认壁纸
KERNEL_LOGO=内核 LOGO
ANDROID_LOG=Android动画
DEFAULT_WALLPAPER=默认壁纸

OPEN_DEFAULT_WALLPAPER=打开 default_wallpaper

ONCLICK_IMAGE_BUTTON=请单击相应的图片进行修改
ERROR_FIND_BOOTANIMATION=固件里没有包含开机动画！
ERROR_FIND_SHUTDOWNANIMATION=固件里没有包含关机动画！
ERROR_UNZIP_FAILED=解压Android动画压缩包失败！
ERROR_CREATE_ZIP_DIR_FAILED=创建ZIP目录失败！
ERROR_READ_DESC_FAILED=读取desc.txt失败！
ERROR_LOAD_DIFFERENT=加载的图像和固件图片大小不一致！ 
ERROR_INITRC_NO_EXIST=Init.rkXXboard.rc 不存在！
ERROR_KERNE_PATH_NO_EXIST=内核镜像不存在！
ERROR_EXPORT_IMAGE_FILE_FAILED=导出图像失败！
ERROR_READ_WIDTH_HEIGHT_FAILED=读取LOGO宽度和高度失败！
ERROR_IMAGE_FILE=错误的图片文件！(请选择bmp,jpg,png,ppm)



[Kernel]
READ_PARAMETER=读取parameter
WRITE_PARAMETER=写入参数
SAVE_PARAMETER=保存parameter
SMALLEST_BACKLIGHT=最 小 背 光
KEY_PARAMETER=按键参数
LCD_PARAMETER=LCD参数
GSENSOR_DIRECTION=Gsensor方向
BOARD_CONFIG=板级配置
STATIC_SETTING=参数

ERROR_INITRC_NO_EXIST=Init.rkXXboard.rc 不存在！
ERROR_READ_PARAMETER_FAILED=读取参数错误！
ERROR_INICONFIG_NO_EXIST=systemconfig.ini 不存在！
ERROR_NO_SUPPORT_FORMAT=不支持的格式!

[BatteryParam]
IDS_TAB_TITLE=电池参数设置
IDC_BTN_READ_BATTERY_DATA=读取电池数据
IDS_READ_BATTERY=读取参数
IDS_ONE_BATTERY=单节电池
IDS_TWO_BATTERIES=双节电池
IDS_WRITE_BATTERY=写入参数
IDS_PULL_UP=上拉电阻:
IDS_PULL_DOWN=下拉电阻:
IDS_DISCHARGE=放电
IDS_CHARGE=充电
IDS_ERROR_NO_KERNEL=没有找到kernel.img!
IDS_ERROR_READ_FAIL=读取电池参数失败!
IDS_INFO_READ_OK=读取电池参数成功.
IDS_ERROR_WRITE_FAIL=写入电池参数失败!
IDS_INFO_WRITE_OK=写入电池参数成功.
IDS_ERROR_NO_PARAM=没有找到电池参数!
IDS_ERROR_INVALID_PARAM=界面上的电池参数格式无效!
IDS_ERROR_INVALID_KERNEL=无效的kernel.img!
